  <!DOCTYPE html>
<html lang="fr">
	<head>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<title>
			prepostprint		</title>

		<link rel="stylesheet" type="text/css" media="screen" href="http://prepostprint.org/css/page.css"><link rel="stylesheet" type="text/css" media="screen, print" href="css/page.css">		<script type="text/javascript" src="js/jquery-2.1.1.min.js"></script>
	</head>
  <body>

      <style>
      @media print, screen {
                p, table{
    padding: 0 1cm;
    display: none;
    }
    
h2{
	font-family: helvetica, sans-serif; 
	color: blue; 
	transform: rotate(10deg);
	transform-origin: 0 0;
	position: relative;
	left: 4cm;
}

ol{
       -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    padding: 1cm;
    }
    
li{
   font-size: 8pt; 
   color: blue;
    }
a{
    text-decoration: none;
    border-bottom: 2px solid red;
    color: blue;
    display: block;
    }
    
    
    
    
    
      }
    </style>

    
  </body>
</html>
